@charset "utf-8"; 
html,body{height:100%;min-width:980px;margin:0px;color:#3d3d3d;font-size:14px;}
body{background: #FFF url(../../image/public/background.png) repeat-x 0 0;}
body,a,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,footer,article,aside,header,section,nav,figure,figcaption,hgroup{margin:0; padding:0; }
body,input,button,select,textarea {font: 12px/1.5 Tahoma,Helvetica,'SimSun',sans-serif; color: #444; }
textarea {resize: none; }

table{border-collapse:collapse; border-spacing:0; }
fieldset,img{border:0; }
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal; }
ol,ul{list-style:none; }
caption,th{text-align:left; }
h1,h2,h3,h4,h5,h6{font-weight:normal; }
q:before,q:after{content:''; }
abbr{border:0; font-variant:normal; }
sup{vertical-align:text-top; }
input,textarea,select{font-family:inherit; font-size:inherit; font-weight:inherit; *font-size:100%; }
legend{color:#000; }
input{cursor:pointer;}
img {border:0px;}
a:link {color:#3d3d3d;font-size:14px; text-decoration:none;}
a:active {color:#3d3d3d;font-size:14px; text-decoration:none;}
a:visited {color:#3d3d3d;font-size:14px; text-decoration:none;}
a:hover {color:#3d3d3d;font-size:14px; text-decoration:underline;}
input:focus,textarea:focus,button,button:active{outline:none;}
input,a:active{hidefocus:true;}/* ie8点击去掉虚线框 */
.clearfix:after {content: ""; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; }
.main{width:980px;margin:0 auto;}

.toptb{padding:0 10px;overflow: hidden;}
.toptb a{    float: left; padding: 0 4px; height: 24px;}
.header{    border-bottom: 0 solid #C2D5E3;background: url(../../image/public/top_bg.png) no-repeat center;height:200px;}


.news{padding: 10px 5px 0px 5px;}
.news li{    margin: 3px 0px;line-height: 22px;list-style: none;    padding-left: 10px; background: url(../../image/public/dot.gif) no-repeat 0 50%;text-align:left;}

.news a{  display: inline-block;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.news em+a{display: inline-block;}
.news .new{position:relative;padding-right:20px;}
.new:after{    content: ""; position: absolute; right: 0; width: 20px; height: 20px; background: url(../../image/public/new.png) no-repeat; display: inline-block;}
.news li em{    float: right;font-size:14px;padding-left: 5px;color: #999;}

.footer {background:#3c82ca;padding:10px;margin:0px auto;width:960px;font-size:12px;color:#fff;text-align:center;line-height:20px;} 
.footer a:visited {color: #fff; font-size: 12px; text-decoration: underline; }
.footer a:link {color: #fff; font-size: 12px; text-decoration: underline; }

.mt4{margin-top:40px;}
.mt3{margin-top:30px;}
.pd2{padding:20px;}

.crumb{margin: 0px auto; background: #f5f5f5; padding: 0px 5px; font-size: 12px;overflow:hidden;line-height: 29px;}
.index{    width: 16px; background: url(../../image/list/search.png) no-repeat -8px -119px; line-height: 29px;height:29px; overflow: hidden;width:18px; display: inline-block;}
.crumb a{ float: left;height: 29px;line-height: 29px;color:#333;font-size:12px;}
.crumb em{    width: 20px; background: url(../../image/list/pt_item.png) no-repeat 3px 10px;height:29px;float:left; line-height: 200px; overflow: hidden;}

.dialog{position:fixed;top:0;bottom:0;left:0;right:0;}
.mask{width:100%;height:100%;position:absolute;background: #000;opacity: 0.5;}
.dialogWrap{width:366px;height:140px;position:absolute;top:50%;margin-top:-80px;left:50%;margin-left:-193px;padding:10px;}
.dialog .hs{background: #000;opacity: 0.2;border-radius:8px;height:100%;width:100%;position:absolute;left:0;top:0;}
.dialogIn{background:#fff;width:100%;height:100%;position:relative;}
.topTit{padding: 10px 10px 8px; height: 20px; line-height: 20px;}
.topTit label{    float: left; font-size: 14px; font-weight: 700; color: #369;}
.close{    width: 20px; height: 20px; overflow: hidden; text-indent: -9999px; background: url(../../image/public/cls.gif) no-repeat 0 0; cursor: pointer;float:right;}
.contentTip{padding: 6px 0 6px 68px; min-height: 50px; height: auto !important; line-height: 160%; background: url(../../image/public/info.gif) no-repeat 18px 8px; font-size: 14px;}
.btn{padding: 8px 10px; height: 26px; text-align: right; border-top: 1px solid #CCC; background: #F2F2F2;}
.btn a{     background: #E5E5E5 url(../../image/public/pn.png) repeat-x 0 0; vertical-align: middle; overflow: hidden; margin-right: 3px; padding: 0; height: 23px; border: 1px solid #999;color:#fff;font-weight: bold;font-size:13px;line-height: 25px; width: 46px; display: inline-block; text-align: center; background-position-y: -48px;}